CP2K compilation errors

Eric Shamay eric.... at gmail.com
Mon May 28 20:57:56 CEST 2007


Thank you for the help with the compiler. I installed a newer version
and overcame the previous error. Now I'm stuck with an error involving
libmkl_scalapack:

IPO link: can not find -lmkl_scalapack
ifort: error: problem during multi-file optimization compilation (code
1)

Installing the latest version of Intel's mkl does not include
libmkl_scalapack, and so I'm left wondering where I can find that
particular library.

Thanks,
~Eric



On May 24, 11:54 am, "Nichols A. Romero" <naro... at gmail.com> wrote:
> 9.1.041 also works for me.
>
> On 5/24/07, Teodoro Laino <teodor... at gmail.com> wrote:




More information about the CP2K-user mailing list